Latest0.0.7
Homepagehttps://stripe.com/docs/api
LicenseMIT
Platformsios 10.0, requires ARC
DependenciesAPIKit, Stripe
Authors

Latest podspec

{
    "name": "StripeAPI",
    "version": "0.0.7",
    "summary": "Stripe API",
    "description": "With Stripe API you can use Stripe type-safely. https://stripe.com/docs/api",
    "homepage": "https://stripe.com/docs/api",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "1amageek": "[email protected]"
    },
    "social_media_url": "http://twitter.com/1amageek",
    "platforms": {
        "ios": "10.0"
    },
    "source": {
        "git": "https://github.com/1amageek/StripeAPI.git",
        "tag": "0.0.7"
    },
    "source_files": "StripeAPI/**/*.swift",
    "requires_arc": true,
    "dependencies": {
        "APIKit": [
            "~> 3.1.1"
        ],
        "Stripe": [
            "~> 11.3.0"
        ]
    }
}

Pin It on Pinterest

Share This